.login
{
    BORDER-BOTTOM: #275081 1px solid;
    BORDER-LEFT: #275081 1px solid;
    BORDER-RIGHT: #275081 1px solid;
    BORDER-TOP: #275081 1px solid;
    MARGIN-LEFT: 3px;
    PADDING-LEFT: 3px
}
.homePage
{
    BORDER-BOTTOM: #71AFDC 1px solid;
    BORDER-LEFT: #71AFDC 1px solid;
    BORDER-RIGHT: #71AFDC 1px solid;
    BORDER-TOP: #71AFDC 1px solid;
    MARGIN-LEFT: 3px;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
    PADDING-LEFT: 3px
}
.companyDetails
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	FONT-SIZE: 11px;
	background-color: #FFFFFF;
	COLOR: #000000;
}
.leftTable
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
}
.middleTable
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
}
.rightTable
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	FONT-SIZE: 22px;
}
.upperLeftSection
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	FONT-SIZE: 14px;		
	FONT-STYLE: italic;
	CURSOR: hand;
}
.contactUsSection
{
    BORDER-BOTTOM: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	FONT-SIZE: 14px;		
	FONT-STYLE: italic;
	CURSOR: hand;
}
.LanguagesSection
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	FONT-SIZE: 13px;		
	FONT-STYLE: normal;
	background-color: #FFFFFF;
}
.downLeftPicture
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
}
.galleryPicture
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	background-color: #ECF7FF;
}
.genericPicture
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	background-color: #ECF7FF;
}
.mainSection
{
    BORDER-BOTTOM: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	FONT-SIZE: 14px;		
}
.upperRightSection
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	FONT-SIZE: 12px;		
	FONT-STYLE: italic
}
.downRightSection
{
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	FONT-SIZE: 12px;		
	FONT-STYLE: italic
}
.link
{
	FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	COLOR: #002AFF;
	text-decoration:underline;
	FONT-SIZE: 14px;		
}
.pageTitle
{
    COLOR: #00AEEF;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}
.subTitle
{
    COLOR: #00AEEF;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold
}
.homePageSubTitle
{
    FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	COLOR: #6f6f6f;
    FONT-SIZE: 14px;
}
.genericPictureDescription
{
    FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	COLOR: #000000;
    FONT-SIZE: 13px;
}
.pictureDescription
{
    FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
	COLOR: #000000;
    FONT-SIZE: 14px;
}
.bulletRow
{
    COLOR: #6f6f6f;
    FONT-SIZE: 14px;
}
.clsNoFilter
{
	font-weight:900;
	color:red;					
	background-color:#ffffff;
}
a:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
a:active
{
    COLOR: #ff6600
}
a:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
body
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, MS sans-serif;
    FONT-SIZE: 11px;
    FONT-STYLE: normal;
    TEXT-DECORATION: none;
    FONT-WEIGHT: normal
}
table
{
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif, MS sans-serif;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none
}
.tableTitle
{
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, MS sans-serif;
	COLOR: #000000;
}
.ImageButton,
{
	Margin: 2px;
	vertical-align: middle;
}
.fieldset
{
	width: 80%;
	margin: 5%;
	padding-top: 8;
	padding-left: 3;
	padding-bottom: 12;
	
}
h1
{
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
}
select
{
    FONT-SIZE: 11px
}
.newEditContactSelectInput
{
    size=30;
    width=188px;
    FONT-SIZE: 11px;
    FONT-FAMILY: Helvetica, Arial, sans-serif, MS sans-serif;
}

.toolBarOnMouseOverLink
{
    COLOR: #71AFDC;
    FONT-WEIGHT: bold
}
.toolBarSecondary
{
    FONT-STYLE: normal
}
.titleRow
{
    BACKGROUND-COLOR: #ffffff
}
.titleRowMainText
{
    COLOR: #ff6600;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}
.statusInfo
{
    COLOR: black;
    FONT-SIZE: 11px
}
.statusInfoUnread
{
    COLOR: black;
    FONT-WEIGHT: bold
}
.tableHeaderTr
{
    BACKGROUND-COLOR: #C7DFF1;
}
.tableContextTr
{
    BACKGROUND-COLOR: #E8F1F9;
}
.tableHeader
{
    BORDER-BOTTOM: #275081 2px solid;
    BORDER-LEFT: #a1a1a1 1px;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #a1a1a1 1px;
    MARGIN-LEFT: 3px;
    PADDING-LEFT: 3px
}
.tableHeaderText
{
    COLOR: black;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
.errorMsg
{
    COLOR: red;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold
}
.errorMsgSmall
{
    COLOR: red
}
.read
{
    FONT-STYLE: normal
}
.unread
{
    FONT-WEIGHT: bold
}
.userInfo
{
    FONT-WEIGHT: normal
}
.buttonText
{
    FONT-SIZE: 10px
}
.disableButtonText
{
    COLOR: #a6a7a6;
	FONT-SIZE: 10px
}
.defaultTextBold
{
    FONT-WEIGHT: bold
}
.defaultLink
{
    COLOR: #275081;
    TEXT-DECORATION: underline
}
.footer
{
    FONT-SIZE: 10px
}
.tableBottom
{
    BORDER-BOTTOM: #71AFDC 1px solid;
    BORDER-LEFT: #a1a1a1 1px;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #a1a1a1 1px
}
.tableTop
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 1px;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #a1a1a1 1px solid
}
.tableTopcolor2
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 1px;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP:  #275081 1px solid
}
.tableTopThick
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 1px;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #275081 3px solid
}
.tableTopBottom
{
    BORDER-BOTTOM: #a1a1a1 1px solid;
    BORDER-LEFT: #a1a1a1 1px;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #a1a1a1 1px solid
}
.tableMain
{
    BORDER-BOTTOM: #a1a1a1 1px solid;
    BORDER-LEFT: #a1a1a1 1px solid;
    BORDER-RIGHT: #a1a1a1 1px solid;
    BORDER-TOP: #a1a1a1 1px solid;
         }
.tabletoolBar
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 1px;
    BORDER-RIGHT: #a1a1a1 1px solid;
    BORDER-TOP: #a1a1a1 1px solid;
}
.tdItems
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 1px solid;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #a1a1a1 1px solid;
    HEIGHT: 0px;
    PADDING-LEFT: 3px;
    WHITE-SPACE: nowrap;
    WIDTH: 0px
}
.tdItemsThickTop
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 1px solid;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #275081 3px solid;
    HEIGHT: 0px;
    PADDING-LEFT: 3px;
    WHITE-SPACE: nowrap;
    WIDTH: 0px
}
.clsVoiceMailingList
{
	width:150;
}
.tdItemsThickSide
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 3px solid;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #a1a1a1 1px solid;
    HEIGHT: 0px;
    PADDING-LEFT: 3px;
    WHITE-SPACE: nowrap;
    WIDTH: 0px
}
.tdItemsThickTopSide
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 3px solid;
    BORDER-RIGHT: #a1a1a1 1px;
    BORDER-TOP: #275081 3px solid;
    HEIGHT: 0px;
    PADDING-LEFT: 3px;
    WHITE-SPACE: nowrap;
    WIDTH: 0px
}

.tdItems1
{
    BORDER-BOTTOM: #a1a1a1 1px;
    BORDER-LEFT: #a1a1a1 1px;
    BORDER-RIGHT: #a1a1a1 1px solid;
    BORDER-TOP: #a1a1a1 1px solid;
    HEIGHT: 0px;
    PADDING-LEFT: 3px;
    WHITE-SPACE: nowrap;
    WIDTH: 0px
}
.titleSecondary
{
    COLOR: #ff6600;
    FONT-SIZE: 13px
}
.filter
{
    COLOR: #ff6600;
    TEXT-DECORATION: none;
	 FONT-WEIGHT: bold;
}
.diasbleButton
{
    COLOR: #A5A5A5;
}
.notFilter
{
    COLOR: black;
	 TEXT-DECORATION: none;
	 FONT-WEIGHT: bold
}
TD.button
{
   text-align: center;
	width: 85px;
	vertical-align: sub;
	height: 50px;
}
TD.wideButton
{
   text-align: center;
	width: 110px;
	vertical-align: sub;
	height: 50px;
}
TD.veryWideButton
{
   text-align: center;
	width: 150px;
	vertical-align: sub;
	height: 50px;
}
TD.filterRow
{
	vertical-align: sub;
	height: 35px;
}
.indicationMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #009200;
}
.errorIndicationMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #FF0000;
}
.clsTimeZoneWorld
{
	border-style:solid;
	border-color:#000000;
	border-width:1;
}
.commentsTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
}
.itemDetailsTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
}
.commentsContentTD
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
	border-bottom-width:0;
	border-right-width:0;
}
.commentsCheckBoxTD
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
	border-bottom-width:0;
	border-left-width:0;
	border-right-width:0;
}
.commentsHeaderTD
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
	border-bottom-width:0;
	border-right-width:0;
	border-top-width:0;
}
.TDwithRightWall
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
	border-bottom-width:0;
	border-left-width:0;
	border-top-width:0;
}
.rowSeparator
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
	border-bottom-width:0;
	border-left-width:0;
	border-right-width:0;
}
.folderTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
}
.statusTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
}
.changePassTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
}
.guestTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
}
.contactTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
}
.pabTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:0;
	cursor:default;
}
.foldersTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:0;
	cursor:default;
}
.guestsTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:0;
	cursor:default;
}
.contactsTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:0;
	cursor:default;
}
.bannerTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:2;
	border-left-width:0;
	border-right-width:0;
	border-top-width:0;
}
.toolbarTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:2;
	border-left-width:0;
	border-right-width:0;
	border-top-width:0;
	border-bottom-width:0;
}
.imageTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:1;
}
.toolbarLineSeparator
{
	color:#71AFDC;
}
.mainContentTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:2;
	border-top-width:0;
}
.guestList
{
	width:150;
}
.folderList
{
	width:150;
}
.logoutTable
{
	border-style:solid;
	border-color:#71AFDC;
	border-width:2;
}
.wppTZCurrentSetting
{
	font-weight:900;
	color:red;
}
.wppTimeZoneLinkMap
{
	text-decoration:none;
	color:blue;
}
.wppTimeZoneLinkMapOnClick
{
	text-decoration:none;
	color:red;
}
.clsOuterTable{
	width:250px;
	border-style:solid;
	border-color:black;
	border-width:1px;
	background-color:#84C9EA;
}
.closeErrorMessage{
	border-style:solid;
	border-color:#004060;
	border-width:1;
}
.errorMessageTitle{
	font-family:Verdana,arial,tahoma,sans-sarif;
	color:black;
	font-size:17px;
	font-weight:700;
}
.clsInnerMessage{
	border-style:solid;
	border-color:black;
	border-width:1px;
	background-color:#DDF5FF;
	font-family:Verdana,arial,tahoma,sans-sarif;
	color:black;
	font-size:14px;
	padding:2px 2px 2px 2px;
}
#divErrorWindow{
	position:absolute;
	top:0;
	left:0;
	display:none;
	z-index:2;
}
.confirmOuterTable{
	width:250px;
	border-style:solid;
	border-color:black;
	border-width:1px;
	background-color:#ff8800;
}
.confirmMessageTitle{
	font-family:Verdana,arial,tahoma,sans-sarif;
	color:black;
	font-size:17px;
	font-weight:700;
}
.confirmInnerMessage{
	border-style:solid;
	border-color:black;
	border-width:1px;
	background-color:#F6DBCD;
	font-family:Verdana,arial,tahoma,sans-sarif;
	color:black;
	font-size:14px;
	padding:2px 2px 2px 2px;
}
.pabEmailDiv{
	width: 180px;
	height: 27px;
	text-overflow: ellipsis;
	overflow: hidden;
}
.pabNickNameDiv{
	width: 130px;
	height: 27px;
	text-overflow: ellipsis;
	overflow: hidden;
}
.pabPhoneDiv{
	width: 60x;
	height: 23px;
	text-overflow: ellipsis;
	overflow: hidden;
}
.pabFullNameDiv{
	width: 200px;
	height: 21px;
	text-overflow: ellipsis;
	text-decoration: underline;
	overflow: hidden;
}
#divConfirmWindow{
	position:absolute;
	top:0;
	left:0;
	display:none;
	z-index:2;
}